.z01{font-size:13px;color:#000099;font-family:Arial, Helvetica, sans-serif;letter-spacing:8px;}

.hp01{font-size:13px;font-family:Arial, Helvetica, sans-serif;letter-spacing:1px;text-decoration: none ; color: 4B75B9 ; padding-left:25px; padding-top:3px;} 


.BT{font-size:18px;color:#000099;font-weight:bold;font-family:Arial, Helvetica, sans-serif;}

/*只有在一般印刷用到*/
.don:link{font-size:12px;font-family:Arial, Helvetica, sans-serif;text-decoration: underline ; color: #666666 ;}
.don:visited{font-size:12px;font-family:Arial, Helvetica, sans-serif;text-decoration: underline ; color: #666666 ;}
.don:active{font-size:12px;font-family:Arial, Helvetica, sans-serif;text-decoration: underline ; color: red ;}
.don:hover{font-size:12px;font-family:Arial, Helvetica, sans-serif;text-decoration: underline ; color: red ;}


/*product-001的標題用*/
.lin:link{color:#dc0000;font-size:15px;text-decoration: none;font-family:Arial, Helvetica, sans-serif;}
.lin:visited {color:#dc0000;font-size:15px;text-decoration: none;font-family:Arial, Helvetica, sans-serif;}
.lin:active{color:blue;font-size:15px;text-decoration: underline;font-family:Arial, Helvetica, sans-serif;}
.lin:hover {color:blue;font-size:15px;text-decoration: underline;font-family:Arial, Helvetica, sans-serif;}

/*product-001的標題用*/
.ti{font-size:15px;color:#dc0000;font-weight:700;font-family:Arial, Helvetica, sans-serif;}

/*內文標題*/
.jojo{font-size:13px;color:#0000cc;font-family:Arial, Helvetica, sans-serif;background-color:#f3f3f3;}
.gogo{font-size:13px;color:#0000cc;font-family:Arial, Helvetica, sans-serif;font-weight:700;}


/*padding*/
.pad{padding-left:20px;padding-top:5px;padding-bottom:5px;}
.pad-2{padding-top:8px;font-size:13px;font-family:arial;}


.hp-right:link{font-size:13px;font-family:Arial, Helvetica, sans-serif;letter-spacing:1px;text-decoration:underline ; color:#009 ;} 
.hp-right:visited {font-size:13px;font-family:Arial, Helvetica, sans-serif;letter-spacing:1px;text-decoration: underline ; color:#009 ; } 
.hp-right:active {font-size:13px;font-family:Arial, Helvetica, sans-serif;letter-spacing:1px;text-decoration:  ; color: #c00 ;} 
.hp-right:hover {font-size:13px;font-family:Arial, Helvetica, sans-serif;letter-spacing:1px;text-decoration: none ; color: #c00 ;} 

.cap{font-size:13px;font-family:Arial, Helvetica, sans-serif; color:#333;font-weight:900;}

.select{font-size:13px; color:#111; text-decoration:none; margin-left:3px; margin-right:3px;}
.select:hover{font-size:13px; color:#f00;text-decoration:none;}

.aload:link{font-size:15px; color:#039; text-decoration:none;}
.aload:hover{font-size:15px; color:#f00; text-decoration:none;}